import * as z from 'zod';
export const OfficeContactFindUniqueResultSchema = z.nullable(z.object({
  id: z.number().int(),
  userId: z.number().int(),
  officeName: z.string().optional(),
  receptionistName: z.string().optional(),
  dentistName: z.string().optional(),
  phoneNumber: z.string().optional(),
  email: z.string().optional(),
  fax: z.string().optional(),
  streetAddress: z.string().optional(),
  city: z.string().optional(),
  state: z.string().optional(),
  zipCode: z.string().optional(),
  user: z.unknown()
}));